@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
}

.bodies-index-pd {
	padding: 0 0 5px 0;
}


.bodies-index-wrap {
	display: flex;
	justify-content: center;
}




.bodies-title {
	color: #333;
	font-size: 1.5rem;
	
}


.container-bodies-main {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 15px 40px 30px 35px;
			padding: 0px 0px 0px 0px;	
}

.container-bodies-pd {
	justify-content: flex-start;
	text-align: left;
}



#bodies-consistory-hdr-inne {
	background-image: url("../bodies/consistory/img/consistory_sr_flex.jpg"); 
	background-repeat: no-repeat; 
	border-radius: 10px; 
	height: 140px;
}






#bodies-rose-croix-hdr-inne {
	background-image: url("../bodies/croix/img/rosecroix_sr_flex.jpg"); 
	background-repeat: no-repeat; 
	border-radius: 10px; 
	height: 140px;
}




#bodies-kadosh-hdr-inne {
	background-image: url("../bodies/kadosh/img/kadosh_sr_flex.jpg"); 
	background-repeat: no-repeat; 
	border-radius: 10px; 
	height: 140px;
}

.bodies-meny-gruppe {
	display: flex;
	justify-content: center;
	padding: 20px 10px 20px 10px;
	margin: 10px 10px 10px 10px;
	text-align: center;
}


.bodies-page-wrap {
    page: 10px 10px 30px 10px;
}



#bodies-perfection-hdr-inne {
	background-image: url("../bodies/perfection/img/perfection_sr_flex.jpg"); 
	background-repeat: no-repeat; 
	border-radius: 10px; 
	height: 140px;
}

.bodies-pm-col {
	display: flex;
	justify-content: space-between;
}


.bodies-pm-col .name {
	margin-right: 5px;
	white-space: nowrap;
}


#bodies-label-perfection,
#bodies-label-rose-croix,
#bodies-label-kadosh,
#bodies-label-consistory  {
	background-color: maroon;
	border-radius: 10px;
	color: #ddd;
	cursor: pointer;
	font-size: 14px;
	margin: 10px 2px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	transition: all .5s ease-in-out;
	white-space: nowrap;
	width: 162px;
}

/*
#bodies-label-rose-croix {
	background-color: maroon;
	border-radius: 10px;
	color: #ddd;
	cursor: pointer;
	font-size: 14px;
	margin: 10px 2px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	white-space: nowrap;
	width: 162px;
}


#bodies-label-kadosh {
	background-color: maroon;
	border-radius: 10px;
	color: #ddd;
	cursor: pointer;
	font-size: 14px;
	margin: 10px 2px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	white-space: nowrap;
	width: 162px;
}


#bodies-label-consistory {
	background-color: maroon;
	border-radius: 10px;
	color: #ddd;
	cursor: pointer;
	font-size: 14px;
	margin: 10px 2px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	white-space: nowrap;
	width: 162px;
}

*/


 
.bodies-card {
	background-color: white;
	border-radius: 10px;
	box-shadow: 2px 2px 2px 2px #d3d3d3,  -2px -1px 2px 2px #d3d3d3;
	margin: 0px 0px 0px 4px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	height: 160px;
	
}


.bodies-master-img img {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd;
	width: 200px;
}


.bodies-master-img {
	width: 200px;
	margin: auto;
}

.bodies-master-img-div {
	padding-top: 10px;
}

.bodies-master-txt {
	display: flex;
	justify-content: center;
	font-size: 1.1rem;
	font-weight: 600;
	margin: 0 auto-2px;
	padding: 10px 0px 0px 0px;
	
	
}

.bodies-name {
	font-size: 1.2rem;
	font-weight: 600;
}

.bodies-degree-container {
	display: flex;
	justify-content: space-between;
	
}

.bodies-degree-txt {
	padding: 0 0 10px 0;
}

.bodies-degree-txt p {
	font-size: 1 rem;
	padding: 5px 0px 5px 0px;
}

.bodies-degree-header {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}

.bodies-degree-list {
	padding: 10px 10px 10px 0px;	
}

.bodies-degree-list div {
	color: #333;
	font-size: 1rem;
	font-weight: 600;
}

.bodies-lodge-index {
	display: flex;
	justify-content: center;
	margin: 10px 10px 0px 10px;
}

.bodies-officer-list {
	display: flex;
	flex-direction: column;
	padding: 0 10px 35px 0;
}



.bodies-officer-header-txt {
	font-size: 18px;
	font-weight: 600;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

#bodies-pm-header {
	font-size: 1.1rem;
	font-weight: 600;
	margin-top: 3px;
	white-space: nowrap;
}

.bodies-pm-col {
	display: flex;
	padding-bottom: 25px;	
}

#denotes {
	color: #7B7878;
	font-size: .8rem;
	font-style: italic;
	
}


.bodies-pm-col-1 {
	margin: 0 0;
}


.bodies-pm-col-1 .officer,
.bodies-pm-col-2 .officer{
	display: flex;
}




.bodies-pm-col-1 .officer .name,
.bodies-pm-col-2 .officer .name{
	padding: 0 5px 3px 0;
	width: 220px;
	
}

.bodies-pm-col-1 .officer .date,
.bodies-pm-col-2 .officer .date {
	width: 90px;
}

#bodies-pm-header-container {
	display: block;
	justify-content: space-between;
	padding: 0 10px 4px 2px;
}


.bodies-text-header {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}



.bodies-text-list {
	padding: 10px 10px 10px 0px;	
}

.bodies-text-list div {
	color: #333;
	font-size: 1rem;
	
}


.bodies-text-list-consistory-pd {
	margin-right: -4px;
}






.bodies-text-container {
	display: flex;
	justify-content: space-between;
	
}

.bodies-text-txt {
	padding: 0 0 10px 0;
}

.bodies-text-txt p {
	font-size: 1rem;
	padding: 5px 0px 5px 0px;
}





.container-bodies {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 10px 35px 35px 35px;
			padding: 30px 30px 10px 30px;
}


.container-bodies-nopd {
			background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 25px 35px 35px 35px;
			padding: 0px 0px 0px 0px;
	
}

.container-bodies-pd {
			background: #fff;
			border-radius: 10px;
			padding: 20px 30px 10px 30px;
}




.container-bodies-front {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: -3px 0px 35px 4px;
			padding: 10px 13px 10px 13px;
}




.bodies-side {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: -3px 35px 35px 38px;
			padding: 15px 15px 15px 15px;
}


.bodies-side p {
    font-size: 1rem;
    line-height: 1.2;
}


.container-outer-border {
	padding: 5px 5px 60px 5px;
}



.officer-body {
	display: flex;
	flex-direction: row;
	font-size: 1.1rem;
	margin: auto;
	padding-bottom: 5px;
	text-align: center;

}
	
.officer-body .title {
	text-align: left;
	width: 160px;
	margin-right: 10px;
}

	
.officer-body .name {
	text-align: left;
	width: 180px;
	margin-right: 10px;
	white-space: nowrap;
}


.officer-wrap  {
	display: flex;
	text-align: left;
	width: 100%;
}

#perfection-group:hover #bodies-label-perfection,
#rose-croix-group:hover #bodies-label-rose-croix,
#kadosh-group:hover #bodies-label-kadosh,
#consistory-group:hover #bodies-label-consistory {
	background-color: red;
	color: black;
	cursor: pointer;	
}



.table-cards table {
	width: 700px;
	height: 180px;
	margin: 10px 0 10px 0;
}

.table-cards table td {
	margin: 0 0;
	padding: 4px 4px;
	width: 25%;
}


/* End Cards */



.bodies-content-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin:  0px 0 0 0;
	padding:  0 20px 0 20px;
	width: 100%;
	max-width: 775px;
}


.body-label-header-page {
	font-size: 1.3rem;
	font-weight: 600;
	margin: 10px 0 2px 0;
	padding: 0 0;
	text-align: center;
}


.body-label-sub-header-page {
	font-size: 1.1rem;
	font-weight: 600;
	margin: 2px 0 5px 0;
	padding: 0 0;
	text-align: center;
}



.bodies-text {
	margin: 6px 4px 8px 4px;
	
	padding: 2px 4px 0px 4px;
}

.bodies-text p {
	font-size: 1rem;
	margin: 0 0;
	padding: 0px 0px 6px 0px; 
	text-align: justify;
}



.bodies-title {
    color: #800;
    font-family: 'Texturina', serif;
    font-size: 39px;
    font-weight: 600;
    margin: 0px auto 0px;
    padding: 0 0 0 0;
    text-align: center;
}
.bodies-title-pd {
    margin: 0 0 0 -4px;
}

.img-bodies {
	margin: 6px 5px 5px 5px;
	padding: 0 0 0 0;
}

.officer-name {
	font-size: 1.1rem;
	text-align: left;
}
div.oficer-name {
	text-align: left;
	width: 200px;
}

.officer-title {
	font-size: 1.1rem;
	text-align: left;
}
div.officer-title {
	width: 150px;
}

p {
	padding: 0 5px 5px 0;
	text-align: justify;
}

.p-bodies {
	margin: 0px;
	padding: 0px;
}

.p-bodies p {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	text-align: justify;

}





.return-bodies {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 13px;
	margin:  0px 2px 4px 11px;
	padding: 1px 7px 1px 7px;
	
}
.return-bodies:hover {
	background-color: silver;
	color: #000;
	transition: all .4s ease-in-out;
		
}

.return-bodies a {
	background-color: red;
	color: black;
}

.return-bodies a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	}



@media screen and (max-width: 780px) {

	

.bodies-master-txt {
	display: flex;
	flex-direction: column-reverse;
	font-size: 1.1rem;
	text-align: center;
	white-space: nowrap;
}



.bodies-master-txt-name {
	font-size: 1.2rem;
}


.bodies-page-wrap {
    page: 10px 0px 30px 0px;
}



.bodies-pm-col {
	display: block;
	flex-direction: column;
	
	text-align: left;	
}
	

	.bodies-pm-col .officer {
		display: block;
		margin-left: 0;
		padding-left: 0;
		text-align: left;
		width: 290px;
	}
	
.bodies-pm-col .name {
		display: block;
		margin-left: 0 !important;
		padding-left: 0 !important;
		text-align: left !important;
		width: 100px;
}
	
	.bodies-pm-col .date {
		display: block;
		margin-left: 0;
		padding-left: 0;
		text-align: left;
		width: 100px;
	}
	
.bodies-meny-gruppe {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 20px 10px 0px 10px;
	margin: 10px 10px 0px 10px;
}

	
.bodies-text {
	padding-bottom: 10px;
}
	
.bodies-text-txt p {
	font-size: 1.rem;		
}
	
	
.container-bodies-front {
	margin: 15px 10px 25px 10px;
}

#bodies-pm-header {
	font-size: 1.2rem;
}

	

.container-bodies-pd {
			background: #fff;
			border-radius: 10px;
			padding: 20px 10px 10px 15px;
}


.container-bodies-pd div {
			font-size: 1.3rem;
}


	
	
	
.date {
	display: block;
	text-align: center;
	margin: auto;
	padding-bottom: 5px;
	width: 100%;
}
	
	

#denotes {
	font-size: .7rem;
}


.officer .name {
	margin: auto;
	text-align: center;
}	

.officer-body .title {
	margin: 0 0 0 0;
	text-align: left;
}
	

.officer-body .name {
	color: #333;
/*	font-size: 1.1rem;*/
	margin: 0 0 0 0;
	text-align: left;
}
	
.title {
	margin: auto;
	text-align: center;
	width: 100% !important;
}
	
.officer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	padding-bottom: 5px;
	text-align: left;
	width: 100%;
}


	
.bodies-officer-list {
	display: block;
	font-size: 1rem;
	padding-left: 0px;
	width: 100%;
}
	

.officer-body {
	display: flex;
	flex-direction: column-reverse;
	font-size: .8rem !important;
	justify-content: center;
	margin: auto;
	padding-bottom: 5px;
	padding-left: 8px;
	text-align: center;
	width: 50%;
}

.officer-body div {
	display: flex;
/*	justify-content: center;*/
	margin: auto;
	text-align: center;
	white-space: nowrap;
}
	
.bodies-text-container {
	display: flex;
	flex-direction: column;
	font-size: 1rem;
	justify-content: center;	
}

.bodies-text-list {
	font-size: 1rem;		
}
	

.container-bodies {
	margin: 10px 15px 35px 15px;
	padding: 30px 10px 10px 10px;
}
	

.container-bodies-main {
    background: #ffffff;
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #dddddd;
	margin: 15px 10px 30px 10px;
	padding: 0px 0px 0px 0px;
			
}
	
.header-club-name-2-bg {
	display: block;
	font-size: 1rem;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
}	

.header-clubs-main {
	font-size: 1.3rem !important;
	margin-top: 5px;
	padding-left: 0px;
}
	
.title {
	text-align: center;
	
}

}





